grab-merge(1)

NAME
grab-merge - grabs a merge's files from merges.ubuntu.com.

SYNOPSIS
grab-merge <package name>

DESCRIPTION
grab-merge is a script that downloads a merge's packaging files and report from merges.ubuntu.com. Placing them in a new directory for working from.

AUTHORS
grab-merge was written by Scott James Remnant <scott@ubuntu.com> and this manpage by Jonathan Davies <jpds@ubuntu.com>.

Both are released under the GNU General Public License, version 2 or later.